<?xml version="1.0" encoding="utf-8"?>
  
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           xmlns:elk="urn:cbr-ru:elk:v2024.1.0"
           xmlns:lt="urn:cbr-ru:elk:leaftypes:v2024.1.0"
           targetNamespace="urn:cbr-ru:elk:v2024.1.0" elementFormDefault="qualified" version="2024.1.0">
  
  <xs:include schemaLocation="cbr_ed_objects_v2024.1.0.xsd"/>
  <xs:import namespace="urn:cbr-ru:elk:leaftypes:v2024.1.0" schemaLocation="cbr_ed_leaftypes_v2024.1.0.xsd"/>
  
  <xs:element name="ED499" type="elk:ED499">
    <xs:annotation>
      <xs:documentation>Запрос-зонд</xs:documentation>
      <xs:documentation>System availability request</xs:documentation>
    </xs:annotation>
  </xs:element>
  
  <xs:complexType name="ED499">
    <xs:annotation>
      <xs:documentation>Запрос-зонд</xs:documentation>
      <xs:documentation>System availability request</xs:documentation>
    </xs:annotation>
    <xs:complexContent>
      <xs:extension base="elk:ESWithMandatoryEDReceiver"/>
    </xs:complexContent>
  </xs:complexType>
  
</xs:schema>
